{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\Groq.csproj|c:\\users\\fonex\\desktop\\deepseek\\deepseek\\deepseek\\models\\chatmessage.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\Groq.csproj|solutionrelative:deepseek\\models\\chatmessage.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\Groq.csproj|c:\\users\\fonex\\desktop\\deepseek\\deepseek\\deepseek\\models\\chatrequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\Groq.csproj|solutionrelative:deepseek\\models\\chatrequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\Groq.csproj|c:\\users\\fonex\\desktop\\deepseek\\deepseek\\deepseek\\models\\chatresponse.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\Groq.csproj|solutionrelative:deepseek\\models\\chatresponse.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\DeepSeek.csproj|c:\\users\\fonex\\desktop\\deepseek\\deepseek\\deepseek\\models\\streamingchunk.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\DeepSeek.csproj|solutionrelative:deepseek\\models\\streamingchunk.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\DeepSeek.csproj|c:\\users\\fonex\\desktop\\deepseek\\deepseek\\deepseek\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\DeepSeek.csproj|solutionrelative:deepseek\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\DeepSeek.csproj|c:\\users\\fonex\\desktop\\deepseek\\deepseek\\deepseek\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\DeepSeek.csproj|solutionrelative:deepseek\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\DeepSeek.csproj|c:\\users\\fonex\\desktop\\deepseek\\deepseek\\deepseek\\services\\groqservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{04630111-4E2A-4A69-A322-919EABED9239}|DeepSeek\\DeepSeek.csproj|solutionrelative:deepseek\\services\\groqservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "ChatResponse.cs",
              "DocumentMoniker": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Models\\ChatResponse.cs",
              "RelativeDocumentMoniker": "DeepSeek\\Models\\ChatResponse.cs",
              "ToolTip": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Models\\ChatResponse.cs",
              "RelativeToolTip": "DeepSeek\\Models\\ChatResponse.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-25T11:42:36.804Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "ChatRequest.cs",
              "DocumentMoniker": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Models\\ChatRequest.cs",
              "RelativeDocumentMoniker": "DeepSeek\\Models\\ChatRequest.cs",
              "ToolTip": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Models\\ChatRequest.cs",
              "RelativeToolTip": "DeepSeek\\Models\\ChatRequest.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAYAAAAyAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-25T11:42:32.26Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "ChatMessage.cs",
              "DocumentMoniker": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Models\\ChatMessage.cs",
              "RelativeDocumentMoniker": "DeepSeek\\Models\\ChatMessage.cs",
              "ToolTip": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Models\\ChatMessage.cs",
              "RelativeToolTip": "DeepSeek\\Models\\ChatMessage.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAYAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-25T11:42:27.511Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "GroqService.cs",
              "DocumentMoniker": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Services\\GroqService.cs",
              "RelativeDocumentMoniker": "DeepSeek\\Services\\GroqService.cs",
              "ToolTip": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Services\\GroqService.cs",
              "RelativeToolTip": "DeepSeek\\Services\\GroqService.cs",
              "ViewState": "AgIAABsAAAAAAAAAAAAowFgAAAAwAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-20T05:54:01.297Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "StreamingChunk.cs",
              "DocumentMoniker": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Models\\StreamingChunk.cs",
              "RelativeDocumentMoniker": "DeepSeek\\Models\\StreamingChunk.cs",
              "ToolTip": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Models\\StreamingChunk.cs",
              "RelativeToolTip": "DeepSeek\\Models\\StreamingChunk.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAcAAAAbAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-20T05:53:16.245Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Program.cs",
              "RelativeDocumentMoniker": "DeepSeek\\Program.cs",
              "ToolTip": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Program.cs",
              "RelativeToolTip": "DeepSeek\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABAAAABBAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-01-20T05:51:45.712Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "appsettings.json",
              "DocumentMoniker": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\appsettings.json",
              "RelativeDocumentMoniker": "DeepSeek\\appsettings.json",
              "ToolTip": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\appsettings.json",
              "RelativeToolTip": "DeepSeek\\appsettings.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAUAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2026-01-20T05:51:14.119Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}